**Waste PPE: addressing the challenge**

**Framing: PPE waste generation and footprint**

Patricia

*Waste generation*
- Landfill volumes have fallen due to the lockdown, whereas medical waste from hospitals have been significantly increased due to the disposal of tons of soiled PPE.
- Reduction in landfill volumes during the pandemic (survey from mid-March to mid-April - [Lodge, 2020](https://karmaimpact.com/landfill-usage-down-during-covid-19-pandemic/))
- Inbound materials from offices and retail operations have fallen by more than half.

![picture?](Images_patricia/Figure1.jpg)

- Figure 2: The expected trend of medical and MSW waste flow during the pandemic ([Klemes et al., 2020](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7183989/pdf/main.pdf))

![picture?](Images_patricia/Figure2.jpg)

- China has the most data on this issue: 
    - Amount of MSW in large and medium cities was reduced by 30% during the disease outbreak. 
    - However, the generation of medical waste increased sharply - by 370% in Hubei Province, with a high proportion of plastics. 
    - 20 January-31 March: The accumulated medical waste in all China was estimated as 207 kt. 
    - In Wuhan, medical waste increased from the normal level of 40 t/d to about a peak of 240 t/d, exceeding the maximum incineration capacity of 49 t/d.
- US data on medical waste generation:
    - [Stericycle](https://www.stericycle.com/covid-hub/packaging-guidance) is the largest hauler of regulated medical waste in the US & operator of 50 medical waste treatment plants. The publicly traded, Illinois-based company neither owns landfills nor recycles equipment.
    - Stericycle [CEO Cindy Miller said on May 7](https://seekingalpha.com/article/4344474-stericycles-srcl-ceo-cindy-miller-on-q1-2020-results-earnings-call-transcript?part=single) that the company has seen "a small decrease" in medical waste volumes "due to the postponement of preventative care and elective surgeries and the temporary closure of smaller, independent health care practices."
    - [IBISWorld reports](https://www.ibisworld.com/united-states/market-research-reports/personal-protective-equipment-manufacturing-industry/) on PPE Manufacturing Statistics in the US cost ~$1,000.
    - Contact Stericycle?
    - Contact MGH, through Lorena Altamirano?
    - Contact other major players in waste management, such as Waste Management Inc. and Republic Services Inc?
    - Other suggestions?

*Waste management & footprint*  
- Effective management of biomedical & healthcare waste requires appropriate identification, collection, separation, storage, transportation, treatment/disinfection and disposal/recovery.
- Figure 3: The main waste handling approaches for contaminated waste during COVID-19 (Klemes et al., 2020)

![picture?](Images_patricia/Figure3.jpg)

- Incineration and steam sterilisation are the most common pathways for thermal treatment of hazardous medical waste.
- Plastics have calorific values comparable to conventional fuels (Gasoline: 43 / LNG: 47 MJ/kg).
- Figure 4: The calorific value of plastic and the exhaust gas released by incinerating MSW, hazardous waste and sewage sludge (Klemes et al., 2020).

![picture?](Images_patricia/Figure4.jpg)

- The energy embodied in plastic waste can be recovered if adequately managed. 
- Figure 5 shows the typical energy consumption in the  life cycle of plastic products (withouth considering the transportation stage). 

![picture?](Images_patricia/Figure5.jpg)

- The embodied energy in the plastic can be recovered through primary and mechanical recycling, energy recovery and possibly chemical recycling (depolymerisation).
- The concept of Plastic Waste Footprint (PWF) can be used as a metric for environmental burdens, to compare alternative solutions on plastic production & waste management: the total mass of plastic waste generated by a process/product or service minus the amount of plastic avoided /reused / recycled / reprocessed. 
- Further research:
    - Collect data on PPE Lifecycle: CO2/GHG emissions of PPE generation & waste management
    - Is it sustainable to use PPE as an energy source?



Nik
- [Stericycle Earnings Report](https://seekingalpha.com/article/4344474-stericycles-srcl-ceo-cindy-miller-on-q1-2020-results-earnings-call-transcript?part=single) indicates no increase in April compared to previous year, expects major surge post June 1 as America opens.
- Wuhan produced 40 tons per day pre-coronavirus, 240 tonnes per day during peak coronavirus. Could expect a 6 fold increase. Rapidly built waste treatment plants.
-  Multiple medical waste experts told Waste Dive the virus is classified as a Category B situation, and so exposure to it poses a lower risk threshold than Ebola or another Category A disease. 
- 3 days surface expectancy, Source: https://www.nejm.org/doi/full/10.1056/NEJMc2004973

**Solutions Overview**
1. Reuse: priority (quanitfy number of use cycles, depending on item and material)
2. Recycle when unusable
3. Degrade/incinerate unless endlessly recyclable (i.e. fibers don't shorten)

Interventions: tech
- Sorting tech
- Materials (reusable, e.g. face shield)
- Evaluation of resuse/recycle approach vs business as usual
- Evaluation of quality of PPE (e.g. light sensor for opacity, whether its scratched up)
- Storage solution
- Cleaning (autoclave or other)
- Distribution tech, 'sharing' approaches as a collective, e.g. sharing PPE, sharing autoclave access; large and small clinics (Fab Labs could be a distribution Hub)
- Recycling or degredation or incineration
- Technologies that prolong the life of PPE (e.g. face shield cleaner)
- Developing new PPE from recycled feedstock - enabler: Material characterization technology; ASTM standards

Interventions: institutional
- Protocols for storing
- Fab Labs help with recycling PPE that has been stored for an adequate time period




General approaches
1.  Reusable PPE
2.  Recyclable PPE
3.  Biodegradable PPE > Self-deteriorating?

**Reusability facilitated by autoclaving**
reusable PPE can reduce waste if PPE is made from materials that can be autoclaved. Increasing access to autoclaves is something that the Fab Lab network may be able to play a role in, with the most promising decentralized technology being stovetop and solar autoclaves. In addition, making reusable PPE from materials that can be autoclaved would also be a key intervention. Would appreciate other's input and feedback in developing this further.

*Current approach to PPE disposal*
Used Covid-19 PPE is most often classified as infectious, which means a disposal method needs to prevent further disease transmission. At present, there are two approved methods for disposal: incineration and autoclaving (Corse et al. 2015):
Incineration destroys the virus with high temperatures. Hazardous waste is often disposed of in this way, and in developed countries, waste incineration plants are used for energy generation (creating some positive environmental value); however, 'lock-in' of waste streams is an issue (i.e. waste is required to supply these plants when alternative pathways such as recycling could be viable and more effective overall from a sustainability standpoint). Also, toxic gases and GHGs are released, although these can be scrubbed (Fletcher 2020).
Autoclaving is the more interesting choice from a circular economy perspective: autoclaves use high temperature and pressure to kill viruses and other pathogens on surgical instruments (common usage) and other PPE (potential). "High temperatures in the autoclave disrupt membranes and denature proteins and nucleic acids in transmissible agents such as spores, bacteria, and viruses. Autoclaves work by creating a vacuum to replace all initial air with steam that directly interacts with the material" (Eurotherm, 2014, cited in Corse et al. 2015). Autoclaves in theory could be used to sterilize reusable PPE.

Challenges with autoclaving:
* Many hospitals do not have autoclaves on-site, relying on third party contractors (Waste360).  
* Autoclaves can be expensive, making them prohibitive investments
* Autoclaves come in different sizes, making some models more/less appropriate for different materials. e.g. in the Ebola crisis, large autoclaves were needed to disinfect mattresses of patients
* Autoclaves can only handle the following types of materials: Pyrex or Type I borosilicate glass, polypropylene, polycarbonate, gloves, stainless steel, pipette tips, paper (put inside autoclave bags), and media solutions. They are not compatible with organic solvents, poorly heat resistant plastic such as polystyrene, polyethylene, and metals excluding stainless-steel (Jove 2020).

*Opportunities and associated research questions*

1. Autoclave technology: 'Stovetop' and solar autoclaves have been developed: see attached for a WHO report on solar autoclaves . This could be crucial for developing and remote locations who do not have access to adequate single-use PPE (WHO 2010), and in general enabling more locations to reuse PPE, potentially increasing demand for reusable materials.
*  Could Fab Labs make these solar and stovetop autoclaves?
2. Reusable PPE: More research is needed on whether current types of single-use PPE materials can be replaced by reusable PPE materials that are compatible with autoclaves. Attached is the WHO specifications for PPE, and any new/modified materials would I assume need to meet these standards. Needed are gloves, aprons and gowns, surgical masks, respirators and face protectors in the form of glasses, goggles or face shields.
*  Could Fab Labs develop reusable PPE made from materials compatible with autoclaves?

*Example from Nikhil*
At the fab lab I have been volunteering at, we have been giving a lot of thought towards design for autoclave usage. The shield I developed and presented on Tuesday, was entirely designed with this intention in mind.

Caveat for using autoclaves: It is an important caveat that for this outbreak of SARS-CoV-2, the use of an autoclave is a bit overkill - a few days of isolation will ensure safety from the virus, but that for future outbreaks, this requirement may be critical.

*References*

Corse, T. et. al. 2020. Using Ebola as a Lens to Examine Medical Waste Sterilization. https://onlinelibrary.wiley.com/doi/abs/10.1002/wmh3.164
Fletcher, C. 2020. What happens to waste PPE during the coronavirus pandemic? https://theconversation.com/what-happens-to-waste-ppe-during-the-coronavirus-pandemic-137632
Jove Education. 2020. Proper use of autoclaves. https://www.jove.com/science-education/10381/proper-use-of-autoclaves
UK Government. Routine decontamination of reusable non-invasive patient care equipment. https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/877533/Routine_decontamination_of_reusable_noninvasive_equipment.pdf
Waste360. 2020. Hospitals Utilize Medical Waste Sterilizers to Reuse PPE. https://www.waste360.com/medical-waste/hospitals-utilize-medical-waste-sterilizers-reuse-ppe
WHO. 2010. Solar Powered Autoclaves. https://www.who.int/medical_devices/poster_a18.pdf
WHO. 2020. Requirements and technical specifications of personal protective equipment (PPE) for the novel coronavirus (2019-ncov) in healthcare settings. https://iris.paho.org/bitstream/handle/10665.2/51906/requirements-%20PPE-coronavirus-eng.pdf?sequence=1&isAllowed=y
Windfeld et al. 2015. Medical waste: a review. https://www.sciencedirect.com/science/article/pii/S0301479715302176?via%3Dihub

**Recyclable**

Julia: Community-based plastics recycling (such as through the Precious Plastics platform) and community-based PPE production. We could look specifically at Polypropylene as it can be used in autoclaves

Nikhil: I've been thinking the same thing, PP is shockingly under recovered (graphic from Jawad A. Bhatti's thesis, attached); there is currently a company, Purecycle, pursuing an industrial project to fix this problem and in the EU there is an organization, Demeto, that has a similar focus. On a smaller scale, one project I found relevant is the attached paper on Recycled Polypropylene Filament. Fab labs tend to gravitate to the reuse of materials and could become good sites to recycle/upcycle material - filament cost can be significant to some people, and the prospect of "free" filament could be a good incentive. There are a number of technical challenges, but, from a medical waste perspective, the first one is probably: can fab labs handle waste safely and sanitarily?

Took some time this weekend to check out our Filabot at A2, and it looks like we might be able to retrofit it for a potential PP recycling use case.

Atsani, S. I., and H. Mastrisiswadi. "Recycled Polypropylene Filament for 3D Printer: Extrusion Process Parameter Optimization." IOP Conference Series: Materials Science and Engineering. Vol. 722. No. 1. IOP Publishing, 2020.
https://iopscience.iop.org/article/10.1088/1757-899X/722/1/012022

**Biodegradable**

Brainstorming topic: Some bioplastics are antimicrobial, and could be used for textiles. However, it is uncertain whether these would be appropriate barrier materials, and how biodegradability would be managed after end of life.

Example of deterioration:
Lipinski, Bryce M., et al. "Isotactic Poly (propylene oxide): A Photodegradable Polymer with Strain Hardening Properties." Journal of the American Chemical Society 142.14 (2020): 6800-6806.
https://pubs.acs.org/doi/10.1021/jacs.0c01768
